div.fullarea
{
width:900px;
padding:0px;
border:0px;
margin:0px;
background-color:#CCDDFF;
}
div.toptxt
{
width:900px;
height:80px;
padding:0px;
border:0px;
margin:0px;
position:absolute;
top:0px;
left:8px;
font-size:40pt;
font-weight: bold;
color:#CCDDFF;
}
div.text
{
width:740px;
padding:10px;
border:0px;
margin:0px;
position:absolute;
background-color:#CCDDFF;
top:106px;
left:158px;
}
div.leftpanel
{
width:130px;
height:454px;
padding:10px;
border:0px;
margin:0px;
position:absolute;
background-color:#CCDDFF;
top:106px;
left:8px;
}
div.menuline
{
width:900px;
height:26px;
background-color:#CCDDFF;
padding:0px;
border:0px;
margin:0px;
position:absolute;
top:80px;
left:8px;
}
div.menuline table
{
width:900px;
height:26px;
padding:0px;
border:0px;
margin:0px;
}
div.menuline tr
{
width:900px;
height:26px;
padding:0px;
border:0px;
margin:0px;
}
div.menuline td
{
width:900px;
height:26px;
padding:0px;
border:0px;
margin:0px;
}
div.foottxt
{
width:100%;
height:30px;
padding:10px;
border:0px;
margin:0px;
position:absolute;
top: 580px;
left:8px;
font-size:6pt;
}
div.menu
{
width:100%;
height:22px;
padding:1px;
border:0px;
margin:0px;
background-color:#CCDDFF;
float:left;
}
div.menu a
{
    display:block;
    color:#000000;
    text-decoration:none;
    font-size:12pt;
    font-weight:bold;
    width:100%;
}
div.menu a:hover
{
    background-color:#9999FF;
    color:#FFFFFF;
}
div.menu a:active
{
    background-color:#9999FF;
    color:#FFFFFF;
}
div.menu a:visited
{
}
